
body{
	font-family: "Noto Sans KR", sans-serif;
	font-size:15px;
	letter-spacing: -1px;
	color:#232323;
}

body.scrollfixed{
	position:fixed;
	width:100%;
	height:100%;
	overflow:hidden;
}

.mobileNavigation{
	display:none;
	width:100%;
	height:auto;
	position:absolute;
	top:0;left:0;
}

header{
	width:100%;
	height:520px;
	overflow-x:hidden;
	font-family: "Noto Sans KR", sans-serif;
}

header .header_wrap{
	width:100%;
	max-width:1720px;
	height:100px;
	margin:0 auto;
	padding-top:30px;
}

header .header_wrap .logo{
	/*width:85px;
	height:50px;
	*/width:115px;
	float:left;
	margin-left:25px;
}

header .header_wrap .logo a{
	display:block;
	width:100%;
}

header .header_wrap .logo a img{
	width:100%;
}

header .header_wrap nav{
	width:30%;
	height:100px;
	float:right;
	position:relative;
}

header .header_wrap nav ul{
	width:100%;
	height:50px;
}

header .header_wrap nav ul li{
	float:left;
	width:25%;
	height:100%;
}

header .header_wrap nav ul li .gnb{
	display:block;
	width:100%;
	height:100%;
	line-height:50px;
	text-align:center;
	font-weight:500;
	font-size:18px;
	color: #fff;
	font-family: "Noto Sans KR", sans-serif;
}

header .header_wrap nav ul li .gnb:hover{
	font-weight:600;
}

header .header_wrap nav ul li .dropdown-content{
	display:none;
	background-color:rgba(255,255,255,0.7);
	min-width:120px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:20;
	border-top:5px solid transparent;
	-moz-border-image: -moz-linear-gradient(left, #7edc76 0%,#5fda82 35%, #3bd999 60%, #10d6af 100%);
	-webkit-border-image: -webkit-linear-gradient(left, #7edc76 0%,#5fda82 35%, #3bd999 60%, #10d6af 100%);
	border-image: linear-gradient(to right, #7edc76 0%,#5fda82 35%, #3bd999 60%, #10d6af 100%);
	border-image-slice: 1;
	float:left;
	margin-left:20px;
	margin-top:0px;
}

header .header_wrap nav ul li:last-child .dropdown-content{
	margin-left:-20px;
}

header .header_wrap nav ul li .dropcolumn{
	width:280px;
}

header .header_wrap nav ul li .dropcolumn .dropcol{
	float:left;
}

header .header_wrap nav ul li .dropcolumn .dropcol:nth-child(2){
	text-align:center;
}

header .header_wrap nav ul li .dropdown-content a{
  color:rgba(47,47,47,0.8);
  padding: 10px 15px 10px 15px;
  text-decoration: none;
  display: block;
  font-family: "Noto Sans KR", sans-serif;
}

header .header_wrap nav ul li .dropdown-content a:hover {
	color:rgba(47,47,47,1);
	font-weight:600;
}

header .header_wrap nav ul li:hover .dropdown-content{
	display: block;
}

header .text_box{
	width:100%;
	max-width:1720px;
	height:300px;
	margin:0 auto;
}


header .text_box .titletxt{
	width:80%;
	height:300px;
	float:left;
	text-align:center;
	color:#fff;
}

header .text_box .titletxt .category{
	padding-top:50px;
	font-size:20px;
	font-family:"Noto Sans KR", sans-serif;
}

header .text_box .titletxt .title{
	padding-top:15px;
	font-size:50px;
	font-family:"Noto Serif KR", serif;
}

header .text_box .titletxt .map{
	padding-top:30px;
	color:rgba(255,255,255,0.7);
}

header .text_box .titletxt .map a{
	font-size: 14px;
	color:#fff;
	padding:0 10px;
	font-weight: 300;
}

header .text_box .titletxt .map a .fa-home{
	margin-right:5px;
}

header .text_box .btn{
	width:10%;
	height:100%;
	float:left;
}

header .text_box .left_btn a{
	display:block;
	color:#fff;
	font-size:18px;
	font-family:"Noto Serif KR", serif;
	float:left;
	width:130px;
	height:50px;
	line-height:50px;
	padding-top:100px;
	padding-left:15px;
	text-align:center;
}

header .text_box .left_btn a img{
	float:left;
	height:50px;
}

header .text_box .right_btn a{
	display:block;
	color:#fff;
	font-size:18px;
	font-family:"Noto Serif KR", serif;
	float:left;
	width:130px;
	height:50px;
	line-height:50px;
	padding-top:100px;
	padding-right:15px;
	text-align:center;
}

header .text_box .right_btn a img{
	float:right;
	height:50px;
}


/*footer*/
.footer{
	width:100%;
	height:375px;
	float:left;
	background:url(../images/main/footer_bg.png) no-repeat center / cover;

}

.footer .footer_left{
	width:50%;
	height:262px;
	background-color:rgba(75,134,55,0.6);
	float:left;
}

.footer .footer_left .fl_textbox{
	width:100%;
	height:70px;
	margin:60px auto 0;
}

.footer .footer_left .fl_textbox p{
	text-align: center;
	color:#fff;
	font-family:"Noto Serif KR", serif;
	font-weight:300;
	font-size:18px;
	line-height: 33px;

}

.footer .footer_left .fl_textbox p:nth-child(2){
	font-weight:600;
}

.footer .footer_left .fl_btn{
}

.footer .footer_left .fl_btn a{
	display:block;
	width:160px;
	border:1px solid rgba(255,255,255,0.8);
	box-sizing:border-box;
	font-size:14px;
	color:#fff;
	margin:20px auto 0;
	padding:11px 0;
	text-align:center;
	background-color:transparent;
}

.footer .footer_right{
	width:50%;
	height:262px;
	background-color:rgba(51,51,51,0.6);
	float:left;
}

.footer .footer_right ul{
	width:450px;
	height:160px;
	margin:60px auto 0;
}

.footer .footer_right ul li{
	width:100%;
	height:50px;
}

.footer .footer_right ul li img{
	float:left;
	padding:11px 10px;
}
.footer .footer_right ul li p{
	float:left;
	color:#fff;
	padding:10px;
	font-size:18px;
}

.footer .footer_right ul .fr_tel{
	border-bottom:1px solid rgba(255,255,255,0.5);
	box-sizing:border-box;
}

.footer .footer_right ul .fr_tel a{
	color:#fff;
	font-size:30px;
	font-weight:500;
	padding-left:53px;
	line-height:50px;
}

.footer .footer_right ul .fr_fax b{
	font-size:18px;
	color:#fff;
	font-weight:400;
	padding-left:45px;
	line-height:50px;
}

.footer .footer_right ul .fr_fax{
	border-bottom:1px solid rgba(255,255,255,0.5);
	box-sizing:border-box;
}

.footer .footer_right ul .fr_email a{
	font-size:18px;
	color:#fff;
	padding-left:20px;
	line-height:50px;
}

.footer .footer_bottom{
	width:100%;
	height:113px;
	color:#fff;
	float:left;
	background-color:#333;
}

.footer .footer_bottom .fb_wrap{
	width:520px;
	margin:0 auto;
}

.footer .footer_bottom .fb_wrap .fb_textbox{
	width:75%;
	float:left;
	margin:29.5px 0;
}

.footer .footer_bottom .fb_wrap .fb_textbox p{
	text-align: center;
	font-size:12px;
	line-height:27px;
}

.footer .footer_bottom .fb_wrap .fb_imgbox{
	width:25%;
	height:113px;
	float:left;
}

.footer .footer_bottom .fb_wrap .fb_imgbox img{
	margin:16px 24.5px;
}

.topbutton{
	width:60px;
	height:60px;
	position:fixed;
	bottom:30px;
	right:30px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: rgb(16,214,175); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwZDZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzNiZDk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVmZGE4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzdlZGM3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhY2RkNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(16,214,175,1) 0%, rgba(59,217,153,1) 25%, rgba(95,218,130,1) 50%, rgba(126,220,118,1) 75%, rgba(172,221,90,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(16,214,175,1) 0%,rgba(59,217,153,1) 25%,rgba(95,218,130,1) 50%,rgba(126,220,118,1) 75%,rgba(172,221,90,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(16,214,175,1) 0%,rgba(59,217,153,1) 25%,rgba(95,218,130,1) 50%,rgba(126,220,118,1) 75%,rgba(172,221,90,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=0 ); /* IE6-8 */
	line-height:60px;
	text-align:center;
	border-radius:50%;
	z-index:10;
	display:none;
	color:#fff;
	font-size:25px;
	font-weight:300;
	box-shadow: 5px 3px 8px rgba(0,0,0,0.1);
}

/*반응형*/

@media (min-width: 1279px) and (max-width: 1400px){

header .header_wrap{
	width:100%;
	max-width:1200px;
}

header .header_wrap nav{
	width:40%;
}

header .header_wrap nav ul li .dropdown-content{
	margin-left:10px;
}

header .text_box{
	width:100%;
	max-width:1100px;
}

}

@media (min-width: 1025px) and (max-width: 1280px) {

header .header_wrap{
	width:100%;
	max-width:925px;
}

header .header_wrap nav{
	width:40%;
}

header .header_wrap nav ul li .gnb{
	font-size:17px;
}

header .header_wrap nav ul li .dropdown-content{
	margin-left:10px;
}

header .header_wrap nav ul li .dropdown-content a{
	font-size:14px;
}

header .text_box{
	width:100%;
	max-width:905px;
}

section.container{
	width:100%;
	height:max-content;
	max-width:905px;
	margin:0 auto 50px;
}

section.container .headtxt{
	width:100%;
	padding-top:30px;
	padding-bottom:20px;
}


}


@media (min-width: 768px) and (max-width: 1024px) {

header{
	position:relative;
}

header .header_wrap{
	width:100%;
	max-width:708px;
}

header .header_wrap .logo{
	position:absolute;
	top:30px;left:5%;
}

header .header_wrap nav{
	display:none;
}

header .header_wrap .mobileNavigation{
	display:block;
	width:100%;
	height:auto;
	position:absolute;
	top:0;left:0;
}

header .header_wrap .mobileNavigation .nav_btn{
	width:50px;
	height:50px;
	position:fixed;
	background-color:rgba(255,255,255,0.9);
	cursor:pointer;
	transition:all 0.3s;
	top:30px;right:30px;
	border-radius:50%;
	z-index:10;
	box-shadow:5px 3px 8px rgba(0,0,0,0.1);
}


header .header_wrap .mobileNavigation .nav_btn .bar{
	width:60%;
	height:3px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: #10d6af; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwZDZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzNiZDk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVmZGE4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzdlZGM3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhY2RkNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #10d6af 0%, #3bd999 25%, #5fda82 50%, #7edc76 75%, #acdd5a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=1 ); /* IE6-8 */
	border-radius:5px;
	transition:all 0.3s;
}

header .header_wrap .mobileNavigation .nav_btn .bar1{
	margin:15px auto 0;
}

header .header_wrap .mobileNavigation .nav_btn .bar2{
	margin:5.5px auto;
}

header .header_wrap .mobileNavigation .nav_btn .bar3{
	margin:0 auto 15px;
}

header .header_wrap .mobileNavigation .nav_btn.on .bar1{
	transform:translateX(4px) rotate(45deg);
	transform-origin:10% 40%;
}
	
header .header_wrap .mobileNavigation .nav_btn.on .bar3{
	transform:translateX(4px) rotate(-45deg);
	transform-origin:10% 40%;
}
	
header .header_wrap .mobileNavigation .nav_btn.on .bar2{
	opacity:0;
}

header .header_wrap .mobileNavigation mobile-nav{
	position:fixed;
	width:100%;
	height:100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: #10d6af; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTBkNmFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjM2JkOTk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWZkYTgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjN2VkYzc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FjZGQ1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #10d6af 0%, #3bd999 25%, #5fda82 50%, #7edc76 75%, #acdd5a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	top:-100%;left:0;
	transition:all 0.3s;
	z-index:9;
}

header .header_wrap .mobileNavigation mobile-nav.on{
	top:0;
}

header .header_wrap .mobileNavigation mobile-nav .mobile_gnb{
	width:80%;
	height:60%;
	position:absolute;
	top:55%;
	left:50%;
	transform:translate(-50%,-50%);
}

header .header_wrap .mobileNavigation mobile-nav .logo{
	width:150px;
	height:150px;
	position:absolute;
	top:5%;left:50%;
	transform:translate(-50%);
	margin:0;
}

header .header_wrap .mobileNavigation mobile-nav .logo > a{
	width:150px;
	height:150px;
	display:block;
}

header .header_wrap .mobileNavigation mobile-nav .logo > a > img{
	width:150px;
	height:150px;
	margin:0 auto;
}

.mobileNavigation mobile-nav .mobile_gnb > li{
	width:25%;
	height:100%;
	float:left;
	text-align:center;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .mgnb{
	width:100%;
	height:60px;
	display:block;
	color:rgba(255,255,255,1);
	line-height:60px;
	font-size:24px;
	font-weight: 600;
	box-sizing:border-box;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul{
	width:90%;
	margin:20px auto 0;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li{
	width:100%;
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a{
	font-size:18px;
	line-height:50px;
	display:block;
	width:100%;
	height:100%;
	color:rgba(255,255,255,1);
	background-color:transparent;
	box-sizing: border-box;
	transition:all 0.3;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a:hover,
.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a:focus{
	background-color:rgba(16,214,175,0.5);
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul{
	width:90%;
	margin:20px auto 0;
	height:150px;
	cursor:pointer;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul{
	height:max-content;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb{
	width:100%;
	height:50px;
	transition:all 0.6s;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on{
	width:100%;
	height:200px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > a{
	display:block;
	width:100%;
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > a > .fa-plus{
	float: left;
	font-size:10px;
	margin-left:10px;
	line-height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb{
	display:none;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on > .pd_lnb{
	width:100%;
	height:150px;
	float:left;
	background-color:rgba(0,0,0,0.1);
	display:block;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on > .pd_lnb03{
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb > li{
	width:50%;
	height:50px;
	float:left;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb > li > a{
	display:block;
	width:100%;
	height:100%;
	line-height:50px;
	color:#fff;
}

header .text_box{
	width:100%;
	max-width:700px;
}

header .text_box .titletxt {
    width: 56%;
    margin: 0 auto;
}

header .text_box .btn{
	width: 22%;
}

.topbutton{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:25px;
}

section.container{
	width:100%;
	height:max-content;
	max-width:708px;
	margin:0 auto 50px;
}

section.container .headtxt{
	width:100%;
	padding-top:30px;
	padding-bottom:20px;
}

.footer .footer_right ul {
    width: 340px;

}

}


@media (min-width: 481px) and (max-width: 767px) {

header{
	position:relative;
}

header .header_wrap{
	width:100%;
	max-width:450px;
}

header .header_wrap .logo{
	position:absolute;
	top:30px;left:5%;
}

header .header_wrap nav{
	display:none;
}

header .header_wrap .mobileNavigation{
	display:block;
	width:100%;
	height:auto;
	position:absolute;
	top:0;left:0;
}

header .header_wrap .mobileNavigation .nav_btn{
	width:50px;
	height:50px;
	position:fixed;
	background-color:rgba(255,255,255,0.9);
	cursor:pointer;
	transition:all 0.3s;
	top:30px;right:30px;
	border-radius:50%;
	z-index:10;
	box-shadow:5px 3px 8px rgba(0,0,0,0.1);
}


header .header_wrap .mobileNavigation .nav_btn .bar{
	width:60%;
	height:3px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: #10d6af; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwZDZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzNiZDk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVmZGE4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzdlZGM3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhY2RkNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #10d6af 0%, #3bd999 25%, #5fda82 50%, #7edc76 75%, #acdd5a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=1 ); /* IE6-8 */
	border-radius:5px;
	transition:all 0.3s;
}

header .header_wrap .mobileNavigation .nav_btn .bar1{
	margin:15px auto 0;
}

header .header_wrap .mobileNavigation .nav_btn .bar2{
	margin:5.5px auto;
}

header .header_wrap .mobileNavigation .nav_btn .bar3{
	margin:0 auto 15px;
}

header .header_wrap .mobileNavigation .nav_btn.on .bar1{
	transform:translateX(4px) rotate(45deg);
	transform-origin:10% 40%;
}
	
header .header_wrap .mobileNavigation .nav_btn.on .bar3{
	transform:translateX(4px) rotate(-45deg);
	transform-origin:10% 40%;
}
	
header .header_wrap .mobileNavigation .nav_btn.on .bar2{
	opacity:0;
}

header .header_wrap .mobileNavigation mobile-nav{
	position:fixed;
	width:100%;
	height:100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: #10d6af; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTBkNmFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjM2JkOTk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWZkYTgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjN2VkYzc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FjZGQ1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #10d6af 0%, #3bd999 25%, #5fda82 50%, #7edc76 75%, #acdd5a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	top:-100%;left:0;
	transition:all 0.3s;
	z-index:9;
}

header .header_wrap .mobileNavigation mobile-nav.on{
	top:0;
}

header .header_wrap .mobileNavigation mobile-nav .mobile_gnb{
	width:80%;
	height:60%;
	position:absolute;
	top:55%;
	left:50%;
	transform:translate(-50%,-50%);
}

header .header_wrap .mobileNavigation mobile-nav .logo{
	width:150px;
	height:150px;
	position:absolute;
	top:5%;left:50%;
	transform:translate(-50%);
	margin:0;
}

header .header_wrap .mobileNavigation mobile-nav .logo > a{
	width:150px;
	height:150px;
	display:block;
}

header .header_wrap .mobileNavigation mobile-nav .logo > a > img{
	width:150px;
	height:150px;
	margin:0 auto;
}

.mobileNavigation mobile-nav .mobile_gnb > li{
	width:25%;
	height:100%;
	float:left;
	text-align:center;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .mgnb{
	width:100%;
	height:60px;
	display:block;
	color:rgba(255,255,255,1);
	line-height:60px;
	font-size:22px;
	font-weight: 600;
	box-sizing:border-box;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul{
	width:90%;
	margin:20px auto 0;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li{
	width:100%;
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a{
	font-size:16px;
	line-height:50px;
	display:block;
	width:100%;
	height:100%;
	color:rgba(255,255,255,1);
	background-color:transparent;
	box-sizing: border-box;
	transition:all 0.3;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a:hover,
.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a:focus{
	background-color:rgba(16,214,175,0.5);
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul{
	width:90%;
	margin:20px auto 0;
	height:150px;
	cursor:pointer;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul{
	height:max-content;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb{
	width:100%;
	height:50px;
	transition:all 0.6s;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on{
	width:100%;
	height:200px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > a{
	display:block;
	width:100%;
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > a > .fa-plus{
	float: left;
	font-size:8px;
	margin-left:0;
	line-height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb{
	display:none;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on > .pd_lnb{
	width:100%;
	height:150px;
	float:left;
	background-color:rgba(0,0,0,0.1);
	display:block;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on > .pd_lnb03{
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb > li{
	width:50%;
	height:50px;
	float:left;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb > li > a{
	display:block;
	width:100%;
	height:100%;
	line-height:50px;
	color:#fff;
	font-size:14px;
}

header .text_box{
	width:100%;
	max-width:450px;
}

header .text_box .titletxt{
	width:86%;
}
header .text_box .titletxt .title {
    font-size: 45px;
}
header .text_box .btn {
    width: 7%;
    height: 100%;
    float: left;
}
header .text_box .left_btn a {
    width: 30px;
    padding-left:0px;
}
header .text_box .left_btn a span{
    display: none;
    
}
header .text_box .right_btn a {
    width: 30px;
    padding-right: 0px;
}
header .text_box .right_btn a span{
    display: none; 
}

.topbutton{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:25px;
}

section.container{
	width:100%;
	height:max-content;
	max-width:450px;
	margin:0 auto 50px;
}

section.container .headtxt{
	width:100%;
	padding-top:30px;
	padding-bottom:20px;
}
.footer {
    height:563px;
}
.footer .footer_left {
	width: 100%;
    height: 225px;
}
.footer .footer_left .fl_textbox {
    width: 100%;
    height: 70px;
    margin: 45px auto 0;
}
.footer .footer_right {
    width: 100%;
    height: 225px;
}
.footer .footer_right ul {
    margin: 45px auto 0;
}
.footer .footer_bottom .fb_wrap .fb_textbox {
    width: 60%;
    float: left;
    margin: 29.5px 0;
    padding-left: 5%;
}
.footer .footer_bottom .fb_wrap .fb_textbox p {
    text-align: left;
   
}
.footer .footer_bottom .fb_wrap .fb_imgbox img {
    margin: 30px 19.5px;
    width: 45%;
}

}


@media (min-width: 320px) and (max-width: 480px) {

header{
	position:relative;
}


header .header_wrap{
	width:100%;
	max-width:300px;
}

header .header_wrap .logo{
	position:absolute;
	top:30px;left:5%;
}

header .header_wrap nav{
	display:none;
}

header .header_wrap .mobileNavigation{
	display:block;
	width:100%;
	height:auto;
	position:absolute;
	top:0;left:0;
}

header .header_wrap .mobileNavigation .nav_btn{
	width:50px;
	height:50px;
	position:fixed;
	background-color:rgba(255,255,255,0.9);
	cursor:pointer;
	transition:all 0.3s;
	top:30px;right:30px;
	border-radius:50%;
	z-index:10;
	box-shadow:5px 3px 8px rgba(0,0,0,0.1);
}


header .header_wrap .mobileNavigation .nav_btn .bar{
	width:60%;
	height:3px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: #10d6af; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwZDZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzNiZDk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVmZGE4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzdlZGM3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhY2RkNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #10d6af 0%, #3bd999 25%, #5fda82 50%, #7edc76 75%, #acdd5a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=1 ); /* IE6-8 */
	border-radius:5px;
	transition:all 0.3s;
}

header .header_wrap .mobileNavigation .nav_btn .bar1{
	margin:15px auto 0;
}

header .header_wrap .mobileNavigation .nav_btn .bar2{
	margin:5.5px auto;
}

header .header_wrap .mobileNavigation .nav_btn .bar3{
	margin:0 auto 15px;
}

header .header_wrap .mobileNavigation .nav_btn.on .bar1{
	transform:translateX(4px) rotate(45deg);
	transform-origin:10% 40%;
}
	
header .header_wrap .mobileNavigation .nav_btn.on .bar3{
	transform:translateX(4px) rotate(-45deg);
	transform-origin:10% 40%;
}
	
header .header_wrap .mobileNavigation .nav_btn.on .bar2{
	opacity:0;
}

header .header_wrap .mobileNavigation mobile-nav{
	position:fixed;
	width:100%;
	height:100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10d6af+0,3bd999+25,5fda82+50,7edc76+75,acdd5a+100 */
	background: #10d6af; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTBkNmFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjM2JkOTk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWZkYTgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjN2VkYzc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FjZGQ1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #10d6af 0%, #3bd999 25%, #5fda82 50%, #7edc76 75%, #acdd5a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #10d6af 0%,#3bd999 25%,#5fda82 50%,#7edc76 75%,#acdd5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10d6af', endColorstr='#acdd5a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	top:-100%;left:0;
	transition:all 0.3s;
	z-index:9;
}

header .header_wrap .mobileNavigation mobile-nav.on{
	top:0;
}

header .header_wrap .mobileNavigation mobile-nav .mobile_gnb{
	width:98%;
	height:60%;
	position:absolute;
	top:55%;
	left:50%;
	transform:translate(-50%,-50%);
}

header .header_wrap .mobileNavigation mobile-nav .logo{
	width:100px;
	height:100px;
	position:absolute;
	top:5%;left:50%;
	transform:translateX(-50%);
	margin:0;
}

header .header_wrap .mobileNavigation mobile-nav .logo > a{
	width:100px;
	height:100px;
	display:block;
}

header .header_wrap .mobileNavigation mobile-nav .logo > a > img{
	width:100px;
	height:100px;
	margin:0 auto;
}

.mobileNavigation mobile-nav .mobile_gnb > li{
	width:25%;
	height:100%;
	float:left;
	text-align:center;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .mgnb{
	width:100%;
	height:35px;
	display:block;
	color:rgba(255,255,255,1);
	line-height:35px;
	font-size:18px;
	font-weight:500;
	box-sizing:border-box;
	border-right:1px solid rgba(255,255,255,0.4);
}

.mobileNavigation mobile-nav .mobile_gnb > li:nth-child(4) > .mgnb{
	border-right:0;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul{
	width:95%;
	margin:5px auto 0;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li{
	width:100%;
	height:40px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a{
	font-size:14px;
	line-height:40px;
	display:block;
	width:100%;
	height:100%;
	color:rgba(255,255,255,1);
	background-color:transparent;
	box-sizing: border-box;
	transition:all 0.3;
}

.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a:hover,
.mobileNavigation mobile-nav .mobile_gnb > li > ul > li > a:focus{
	background-color:rgba(16,214,175,0.5);
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul{
	width:90%;
	margin:5px auto 0;
	height:150px;
	cursor:pointer;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul{
	height:max-content;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb{
	width:100%;
	height:50px;
	transition:all 0.6s;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on{
	width:100%;
	height:200px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > a{
	display:block;
	width:100%;
	height:40px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > a > .fa-plus{
	float: left;
	font-size:10px;
	margin-left:0;
	line-height:40px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb{
	display:none;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on > .pd_lnb{
	width:100%;
	height:150px;
	float:left;
	background-color:rgba(0,0,0,0.1);
	display:block;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb.on > .pd_lnb03{
	height:50px;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb > li{
	width:50%;
	height:50px;
	float:left;
}

.mobileNavigation mobile-nav .mobile_gnb > li > .pd_gnb_ul > .pd_gnb > .pd_lnb > li > a{
	display:block;
	width:100%;
	height:100%;
	line-height:50px;
	color:#fff;
	font-size:13px;
}

header .text_box{
	width:100%;
	max-width:300px;
}

header .text_box .titletxt{
	width:86%;
}
header .text_box .titletxt .title {
    font-size: 40px;
    font-family: "Noto Serif KR", serif;
}
header .text_box .btn {
    width: 7%;
    height: 100%;
    float: left;
}
header .text_box .left_btn a {
    width: 30px;
    padding-left:0px;
}
header .text_box .left_btn a span{
    display: none;
    
}
header .text_box .right_btn a {
    width: 30px;
    padding-right: 0px;
}
header .text_box .right_btn a span{
    display: none; 
}

.topbutton{
	width:50px;
	height:50px;
	line-height:50px;
	font-size:25px;
}

section.container{
	width:100%;
	height:max-content;
	max-width:300px;
	margin:0 auto 50px;
}

section.container .headtxt{
	width:100%;
	padding-top:30px;
	padding-bottom:10px;
}

section.container .headtxt .sub {
    padding-top: 10px;
    font-size: 14px;
    line-height: 23px;
}


.footer {
    height:563px;
}
.footer .footer_left {
	width: 100%;
    height: 225px;
}
.footer .footer_left .fl_textbox {
    width: 100%;
    height: 70px;
    margin: 45px auto 0;
}
.footer .footer_left .fl_textbox p {
    font-size: 16px;
}
.footer .footer_right {
    width: 100%;
    height: 225px;
}
.footer .footer_right ul {
	width: 350px;
    margin: 45px auto 0;
}
.footer .footer_bottom .fb_wrap .fb_textbox {
    width: 100%;
    float: left;
    margin: 29.5px 0;
    padding-left: 5%;
}
.footer .footer_bottom .fb_wrap .fb_textbox p {
    text-align: left;
   
}
.footer .footer_bottom .fb_wrap .fb_imgbox {
    width: 90%;
    height: 100px;
    float: left;
    margin: 0 auto;
    position: relative;
}
.footer .footer_bottom .fb_wrap .fb_imgbox img {
    margin: 0;
    /*width: 45%;*/
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.footer .footer_bottom {
    height: 185px;
}

}
